/*     77767 : 스크롤 블록/셀 슬라이드 js      */
.empty__77767__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77767__ p{font-size:17px;font-weight:bold}
.empty__77767__ dl{margin:0;text-align:left;color:#333}
.empty__77767__ dt{margin-bottom:5px;font-size:14px}
.empty__77767__ dd{margin:0;font-size:13px}


/*     77686 : 텍스트 애니메이션      */
.text_animation__77686__ {
	position:relative;
}
.text_animation__77686__ .item {
	display:table;width:100%;
}
.text_animation__77686__ .item div {
	display:table-cell;height:300px;text-align:center;vertical-align:middle;box-sizing:border-box;
}
.text_animation__77686__ .item span {
	display:inline-block;width:100%;border:0 solid #000000;font-size:21px;font-weight:bold;
	color:#000000;line-height:1.4em;text-align:center;box-sizing:border-box;word-break:keep-all;
}

@media (max-width:479px){
	.text_animation__77686__ .item div {padding:calc(8px*6) 0}
	.text_animation__77686__ .item span {padding:calc(2px*6)}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__77686__ .item div {padding:calc(8px*7) 0}
	.text_animation__77686__ .item span {padding:calc(2px*7)}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__77686__ .item div {padding:calc(8px*8) 0}
	.text_animation__77686__ .item span {padding:calc(2px*8)}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__77686__ .item div {padding:calc(8px*9) 0}
	.text_animation__77686__ .item span {padding:calc(2px*9)}
}

@media (min-width:960px){
	.text_animation__77686__ .item div {padding:calc(8px*10) 0}
	.text_animation__77686__ .item span {padding:calc(2px*10);font-size:40px}
}

